.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.251474,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.251474,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.251474,0.000000,0.000000,0.276620,0,0);}
.m1{transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);}
.m2{transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-12.364800px;}
._5{margin-left:-8.812800px;}
._3{margin-left:-7.347600px;}
._4{margin-left:-6.267600px;}
._2{margin-left:-3.214800px;}
._1{margin-left:-1.440000px;}
._0{width:1.723470px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:17.234458px;}
.fs2{font-size:17.234596px;}
.fs1{font-size:17.234636px;}
.fs0{font-size:17.234695px;}
.fsd{font-size:21.205640px;}
.fs9{font-size:25.200000px;}
.fs7{font-size:28.000000px;}
.fsa{font-size:28.800000px;}
.fs4{font-size:32.222954px;}
.fs6{font-size:34.984427px;}
.fs3{font-size:34.985029px;}
.fsb{font-size:36.000000px;}
.fs8{font-size:48.000000px;}
.fsc{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:57.409276px;}
.y16{bottom:94.657421px;}
.y15{bottom:104.615744px;}
.y14{bottom:114.574067px;}
.y13{bottom:124.532391px;}
.y30{bottom:133.445329px;}
.y27{bottom:133.445340px;}
.y12{bottom:134.490714px;}
.y3e{bottom:143.342441px;}
.y11{bottom:144.449037px;}
.y2f{bottom:144.510133px;}
.y26{bottom:144.510155px;}
.y7{bottom:144.952441px;}
.y6{bottom:147.577417px;}
.y10{bottom:154.407361px;}
.y3d{bottom:155.513748px;}
.y25{bottom:155.574970px;}
.y4{bottom:157.676882px;}
.y5{bottom:162.744236px;}
.yf{bottom:164.365684px;}
.y24{bottom:166.639785px;}
.y2e{bottom:166.639818px;}
.y3c{bottom:167.685056px;}
.y3{bottom:168.565972px;}
.ye{bottom:174.324008px;}
.y23{bottom:177.704599px;}
.y2d{bottom:177.704622px;}
.y8{bottom:177.928494px;}
.y3b{bottom:179.856363px;}
.yd{bottom:184.282331px;}
.y22{bottom:188.769414px;}
.y2c{bottom:188.769425px;}
.y3a{bottom:192.027670px;}
.yc{bottom:194.240654px;}
.y21{bottom:199.834229px;}
.y48{bottom:200.533237px;}
.yb{bottom:204.198978px;}
.y47{bottom:210.491560px;}
.y20{bottom:210.899044px;}
.y46{bottom:220.449903px;}
.y37{bottom:220.799243px;}
.y1f{bottom:221.963859px;}
.y2b{bottom:221.963881px;}
.y45{bottom:230.408227px;}
.y1e{bottom:233.028674px;}
.y2a{bottom:233.028685px;}
.y44{bottom:240.366570px;}
.y1d{bottom:244.093488px;}
.ya{bottom:245.539416px;}
.y43{bottom:250.324893px;}
.y1c{bottom:255.158303px;}
.y29{bottom:255.158314px;}
.y1b{bottom:266.223118px;}
.y49{bottom:266.925136px;}
.y52{bottom:275.101370px;}
.y1a{bottom:277.287922px;}
.y28{bottom:277.287933px;}
.y19{bottom:288.352725px;}
.y41{bottom:291.265249px;}
.y18{bottom:299.417551px;}
.y51{bottom:299.443985px;}
.y40{bottom:301.223573px;}
.y17{bottom:310.482355px;}
.y3f{bottom:311.181906px;}
.y38{bottom:327.657703px;}
.y42{bottom:327.782171px;}
.y50{bottom:368.351930px;}
.y36{bottom:371.894114px;}
.y4c{bottom:371.926712px;}
.y62{bottom:372.467215px;}
.y5c{bottom:372.567208px;}
.y4f{bottom:377.203773px;}
.y61{bottom:378.147781px;}
.y35{bottom:384.065398px;}
.y4b{bottom:384.097997px;}
.y33{bottom:384.098002px;}
.y5f{bottom:384.695938px;}
.y5b{bottom:384.697100px;}
.y4e{bottom:392.949840px;}
.y32{bottom:392.949845px;}
.y34{bottom:396.236695px;}
.y4a{bottom:396.269281px;}
.y5a{bottom:397.096342px;}
.y5e{bottom:397.096353px;}
.y4d{bottom:401.801683px;}
.y31{bottom:401.801688px;}
.y58{bottom:402.629303px;}
.y53{bottom:402.629812px;}
.y1{bottom:422.183531px;}
.y56{bottom:532.596286px;}
.y60{bottom:532.863047px;}
.y55{bottom:543.178199px;}
.y57{bottom:546.571955px;}
.y63{bottom:551.002506px;}
.y54{bottom:555.211119px;}
.y64{bottom:555.526034px;}
.y59{bottom:585.047292px;}
.y5d{bottom:616.204848px;}
.y9{bottom:660.136412px;}
.y39{bottom:660.177075px;}
.h7{height:12.547156px;}
.h4{height:12.547257px;}
.h3{height:12.547286px;}
.h2{height:12.547329px;}
.h11{height:15.438286px;}
.hb{height:18.358594px;}
.hf{height:20.384766px;}
.hc{height:20.398438px;}
.hd{height:20.967187px;}
.h6{height:21.948741px;}
.h9{height:23.520000px;}
.h8{height:23.829724px;}
.h5{height:23.830135px;}
.he{height:30.240000px;}
.ha{height:39.360000px;}
.h10{height:70.560000px;}
.h1{height:208.348228px;}
.h0{height:697.083333px;}
.w1{width:393.931761px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:28.502554px;}
.xa{left:29.875000px;}
.x2{left:61.698340px;}
.x9{left:105.920440px;}
.xb{left:239.000000px;}
.x3{left:319.188487px;}
.x7{left:339.011135px;}
.x8{left:340.311566px;}
.x4{left:345.152333px;}
.x6{left:360.437948px;}
.x5{left:368.747825px;}
.xd{left:507.352010px;}
.x1c{left:513.746478px;}
.x1{left:516.230031px;}
.xf{left:525.408317px;}
.x1e{left:586.363662px;}
.x12{left:597.500000px;}
.xc{left:628.130849px;}
.x1f{left:652.899514px;}
.x20{left:665.941169px;}
.x1a{left:667.087174px;}
.x1d{left:672.488906px;}
.xe{left:677.996528px;}
.x1b{left:710.138631px;}
.x21{left:725.320154px;}
.x18{left:740.526994px;}
.x19{left:747.795692px;}
.x17{left:765.723016px;}
.x11{left:786.054801px;}
.x16{left:790.051545px;}
.x15{left:794.866056px;}
.x13{left:807.178252px;}
.x10{left:865.930427px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-14.899843pt;}
._5{margin-left:-10.619608pt;}
._3{margin-left:-8.854012pt;}
._4{margin-left:-7.552589pt;}
._2{margin-left:-3.873901pt;}
._1{margin-left:-1.735230pt;}
._0{width:2.076817pt;}
.fs5{font-size:20.767882pt;}
.fs2{font-size:20.768049pt;}
.fs1{font-size:20.768097pt;}
.fs0{font-size:20.768168pt;}
.fsd{font-size:25.553240pt;}
.fs9{font-size:30.366527pt;}
.fs7{font-size:33.740586pt;}
.fsa{font-size:34.704603pt;}
.fs4{font-size:38.829334pt;}
.fs6{font-size:42.156966pt;}
.fs3{font-size:42.157692pt;}
.fsb{font-size:43.380753pt;}
.fs8{font-size:57.841004pt;}
.fsc{font-size:101.221757pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:69.179378pt;}
.y16{bottom:114.064172pt;}
.y15{bottom:126.064160pt;}
.y14{bottom:138.064148pt;}
.y13{bottom:150.064136pt;}
.y30{bottom:160.804413pt;}
.y27{bottom:160.804427pt;}
.y12{bottom:162.064124pt;}
.y3e{bottom:172.730640pt;}
.y11{bottom:174.064112pt;}
.y2f{bottom:174.137733pt;}
.y26{bottom:174.137760pt;}
.y7{bottom:174.670724pt;}
.y6{bottom:177.833875pt;}
.y10{bottom:186.064100pt;}
.y3d{bottom:187.397320pt;}
.y25{bottom:187.471093pt;}
.y4{bottom:190.003941pt;}
.y5{bottom:196.110209pt;}
.yf{bottom:198.064088pt;}
.y24{bottom:200.804427pt;}
.y2e{bottom:200.804467pt;}
.y3c{bottom:202.064000pt;}
.y3{bottom:203.125523pt;}
.ye{bottom:210.064076pt;}
.y23{bottom:214.137760pt;}
.y2d{bottom:214.137787pt;}
.y8{bottom:214.407558pt;}
.y3b{bottom:216.730680pt;}
.yd{bottom:222.064064pt;}
.y22{bottom:227.471093pt;}
.y2c{bottom:227.471107pt;}
.y3a{bottom:231.397360pt;}
.yc{bottom:234.064052pt;}
.y21{bottom:240.804427pt;}
.y48{bottom:241.646745pt;}
.yb{bottom:246.064040pt;}
.y47{bottom:253.646733pt;}
.y20{bottom:254.137760pt;}
.y46{bottom:265.646745pt;}
.y37{bottom:266.067707pt;}
.y1f{bottom:267.471093pt;}
.y2b{bottom:267.471120pt;}
.y45{bottom:277.646733pt;}
.y1e{bottom:280.804427pt;}
.y2a{bottom:280.804440pt;}
.y44{bottom:289.646745pt;}
.y1d{bottom:294.137760pt;}
.ya{bottom:295.880133pt;}
.y43{bottom:301.646733pt;}
.y1c{bottom:307.471093pt;}
.y29{bottom:307.471107pt;}
.y1b{bottom:320.804427pt;}
.y49{bottom:321.650373pt;}
.y52{bottom:331.502907pt;}
.y1a{bottom:334.137747pt;}
.y28{bottom:334.137760pt;}
.y19{bottom:347.471067pt;}
.y41{bottom:350.980719pt;}
.y18{bottom:360.804413pt;}
.y51{bottom:360.836267pt;}
.y40{bottom:362.980707pt;}
.y17{bottom:374.137733pt;}
.y3f{bottom:374.980707pt;}
.y38{bottom:394.834387pt;}
.y42{bottom:394.984373pt;}
.y50{bottom:443.871781pt;}
.y36{bottom:448.140188pt;}
.y4c{bottom:448.179469pt;}
.y62{bottom:448.830787pt;}
.y5c{bottom:448.951280pt;}
.y4f{bottom:454.538437pt;}
.y61{bottom:455.675987pt;}
.y35{bottom:462.806840pt;}
.y4b{bottom:462.846121pt;}
.y33{bottom:462.846128pt;}
.y5f{bottom:463.566653pt;}
.y5b{bottom:463.568053pt;}
.y4e{bottom:473.512777pt;}
.y32{bottom:473.512784pt;}
.y34{bottom:477.473507pt;}
.y4a{bottom:477.512773pt;}
.y5a{bottom:478.509400pt;}
.y5e{bottom:478.509413pt;}
.y4d{bottom:484.179433pt;}
.y31{bottom:484.179440pt;}
.y58{bottom:485.176733pt;}
.y53{bottom:485.177347pt;}
.y1{bottom:508.739987pt;}
.y56{bottom:641.789667pt;}
.y60{bottom:642.111120pt;}
.y55{bottom:654.541093pt;}
.y57{bottom:658.630640pt;}
.y63{bottom:663.969547pt;}
.y54{bottom:669.041013pt;}
.y64{bottom:669.420493pt;}
.y59{bottom:704.994227pt;}
.y5d{bottom:742.539733pt;}
.y9{bottom:795.478187pt;}
.y39{bottom:795.527187pt;}
.h7{height:15.119586pt;}
.h4{height:15.119708pt;}
.h3{height:15.119742pt;}
.h2{height:15.119794pt;}
.h11{height:18.603457pt;}
.hb{height:22.122490pt;}
.hf{height:24.564069pt;}
.hc{height:24.580544pt;}
.hd{height:25.265900pt;}
.h6{height:26.448692pt;}
.h9{height:28.342092pt;}
.h8{height:28.715316pt;}
.h5{height:28.715811pt;}
.he{height:36.439833pt;}
.ha{height:47.429623pt;}
.h10{height:85.026276pt;}
.h1{height:251.063973pt;}
.h0{height:840.000000pt;}
.w1{width:474.696013pt;}
.w0{width:1152.000000pt;}
.x0{left:0.000000pt;}
.x14{left:34.346173pt;}
.xa{left:36.000000pt;}
.x2{left:74.347791pt;}
.x9{left:127.636347pt;}
.xb{left:288.000000pt;}
.x3{left:384.628804pt;}
.x7{left:408.515510pt;}
.x8{left:410.082556pt;}
.x4{left:415.915781pt;}
.x6{left:434.335268pt;}
.x5{left:444.348843pt;}
.xd{left:611.369787pt;}
.x1c{left:619.075253pt;}
.x1{left:622.067987pt;}
.xf{left:633.128013pt;}
.x1e{left:706.580480pt;}
.x12{left:720.000000pt;}
.xc{left:756.910813pt;}
.x1f{left:786.757573pt;}
.x20{left:802.473040pt;}
.x1a{left:803.854000pt;}
.x1d{left:810.363200pt;}
.xe{left:817.000000pt;}
.x1b{left:855.731907pt;}
.x21{left:874.025960pt;}
.x18{left:892.350520pt;}
.x19{left:901.109453pt;}
.x17{left:922.712253pt;}
.x11{left:947.212480pt;}
.x16{left:952.028640pt;}
.x15{left:957.830227pt;}
.x13{left:972.666680pt;}
.x10{left:1043.464280pt;}
}
